.title_compare {
    font-weight: bold;
    color: var(--theme-color-blue);
    font-size: 2.0rem;
    padding-top: 58px;
    margin-bottom: 30px;
}

.title_compare_h3 {
    font-size: 1.2rem;
    border-top: 1px solid #E5ECF3;
    border-bottom: 1px solid #E5ECF3;
    padding: 15px 0;
    color: var(--theme-color-blue);
    font-weight: bold;
    margin-bottom: 10px;
}

.compare_box_product {
    gap: 2%;
    padding-bottom: 10px;
    border-bottom: 1px solid #E5ECF3;
}

.compare_box_product_child {
    width: 32%;
    background-color: #eee;
    padding: 10% 2%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.compare_box_product_child img {
    margin: 0 auto 25px auto;
    display: block;
}

.compare_box_product_child .link-buttom-more {
    margin: 0 auto;
}

.compare_box_product_child>.link-buttom-more::after {
    background-image: url(/assets/img/productcompare/add_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 14px;
    height: 14px;
}

.product_type_list {
    display: flex;
    flex-wrap: wrap;
    gap: 27px;
}

.modal-title {
    font-weight: bold;
    color: var(--theme-color-blue);
}

.product_type_list .link-buttom-more {
    width: 18%;
}

.product_catagroy_list {}

.product_type_child_box {
    gap: 46px;
    display: flex;
}

.product_detail_child img,
.product_html_box img {
    width: 100%;
}

.product_detail_list {
    margin-bottom: 0;
    margin-top: 38px;
}

.product_deatai_list {
    background: #fff;
    position: sticky;
    top: 0px;
}

#exampleModalToggle2 .modal-body {
    padding-top: 0;
}

.product_type_child_box {
    border-top: unset;
}

.compare_box_product_child .product_html_box {
    display: none;
}

.compare_box_product_child.active {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(/assets/img/productcompare/bg_product.png);
    padding: 3% 20px;
}

.compare_box_product_child.active .liugong_icon,
.compare_box_product_child.active .link-buttom-more {
    display: none;
}

.compare_box_product_child.active .product_html_box,
.product_html_box .link-buttom-more {
    display: block !important;
}

.product_html_box .product_name {
    font-size: 25px;
    text-align: center;
    margin-bottom: 20px;
}

.product_html_box .parameter {
    text-align: center;
    margin-bottom: 20px;
}

.product_html_box .parameter span {
    font-size: 13px;
    padding-right: 10px;
    color: #a19191;
}

.button-box {
    background-color: #fff;
    padding: 5px 0px;
    width: 100px;
    border-bottom: 2px solid var(--theme-color-blue);
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
}

.button-box>div {
    width: 50%;
    cursor: pointer;
    position: relative;
}

.button-box>div:first-child::after {
    content: "";
    width: 1px;
    height: 16px;
    background-color: #a19191;
    position: absolute;
    right: 1px;
    top: 50%;
    margin-top: -8px;
}

.button-box>div:first-child {
    color: var(--theme-color-blue);
    font-weight: bold;
}

.specs_box {
    margin-top: 30px;
}

.specs_table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 18px 0;
    text-align: center;
}

.specs_table tbody tr:nth-child(even) {
    background-color: #F7F8FC;
}
.specs_table tbody tr:nth-child(odd) {
    background-color: #ffffff; /* 奇数行设置为白色 */
}
.specs_table tr:first-child td {
    font-weight: bold;
    font-size: 18px;
}

.specs_table colgroup col {
    width: 25%;
    /* 每列占25% */
}

.specs_table tr td {
    padding: 10px 5px;
}
html[lang='en'] .link-buttom-more{
        width: 176px;
}
html[lang='en'] .product_type_list .link-buttom-more{
       width: 23%;
}
html[lang='en'] .product_html_box .link-buttom-more{
        width: 200px;
}
@media screen and (max-width: 991px) {
    .compare_box_product_child {
        width: 49%;
    }

    .compare_box_product_child:nth-child(3),
    .product_html_box .parameter {
        display: none;
    }

    .compare_box_product_child img.liugong_icon {
        max-width: 61px;
    }

    .product_type_list .link-buttom-more {
        width: 45%;
    }

    .product_detail_list .product_deatil {
        display: none;
    }

    .title_compare {
        font-size: 1.5rem;
        padding-top: 30px;
    }

    .title_compare_h3 {
        font-size: 1.12rem;
    }

    .product_html_box .product_name {
        padding-top: 35px;
        font-size: 20px;
    }
    .specs_box{
        width: 100%;
        overflow: hidden;
        overflow-x: auto;  
    }
    .specs_box table{
        width: 120vw;
    }
    .specs_table colgroup col {
        width: 35%;
        /* 每列占25% */
    }
    .specs_table colgroup col:first-child {
    width: 30%; /* 第一列宽度为10% */
}
     .specs_table td:first-child,
    .specs_table th:first-child {
        position: sticky;
        left: 0;
        background-color: inherit; /* 继承配景致 */
    }
    html[lang='en'] .compare_box_product_child>div:first-child .link-buttom-more {
        width: 129px;
        padding: 8px 10px;
    }
    html[lang='en'] .compare_box_product_child>div:first-child .link-buttom-more::after{
            right: 8px;
    }
    html[lang='en'] .product_type_list .link-buttom-more {
        width: 100%;
    }
    html[lang='en'] .product_html_box .link-buttom-more{
            width: 137px;
    padding: 8px;
    }
    html[lang='en'] .product_html_box .link-buttom-more::after{
        right: 6px;
    }
    .specs_table tbody tr:nth-child(3) {
        display: none;
    }
}<!--耗时1774810428.3395秒-->